Subject: Handshake failure help, please

From: "Scott Carpenter, Software Wizards" <[email-masked]>
Date: Mon, 17 Jun 2002 22:02:33 -0500

I have a Windows 2000 Server running the Apache with mod_ssl.
When I use the openssl s_client -connect 216.139.210.182:443 to connect,
It gives me an error on line 226 of some c file and says "SSL handshake
error". The SSL web server is configured as a virtual host. It is also going
through a firewall. When I do not go through the firewall and use all local
IP addresses on the console, it works OK.  What firewall settings must I
make sure of?  Any other clues?

Scott

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]